*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
}

html {
    direction: rtl;
    font-family: 'Assistant', sans-serif;
}

.wrapper {
    display: grid;
    grid-template-columns: repeat(12, [col-start] 1fr);
}

.wrapper>* {
    grid-column: col-start / span 12;
}

/* Layout */
/* ====================================== */
.headerPlaceHolder {
    grid-row: 1;
}

.main-nav {
    grid-row: 2;
}

#main-article {
    grid-row: 4;
}

.articles {
    grid-row: 5;
}

.ad {
    grid-row: 6;
}

footer {
    grid-row: 7;
}

/* ====================================== */

/* Header */
/* ====================================== */
.headerPlaceHolder,
header {
    height: 50px;
    margin-bottom: 15px;
}

header {
    z-index: 3;
    position: fixed;
    color: white;
    background-color: #191919;
    display: grid;
    grid-template-columns: repeat(12, [col-start] 1fr);
    align-items: center;
}

header .mobile-menu {
    grid-column: col-start 2 / span 1;
    cursor: pointer;
}

header .logo-href {
    grid-column: col-start 6 / span 1;
}

/* ====================================== */

/* Navigation */
/* ====================================== */

.main-nav {
    margin-top: 50px;
    height: 100%;
    position: fixed;
    z-index: 3;
    top: 0;
    right: 0;
    background-color: #191919;
    overflow-x: hidden;
    transition: 0.5s;
    opacity: 0.9;
}

.main-nav ul {
    list-style: none;
    font-size: 1rem;
    padding: 0 30px;
    font-weight: 600;
}

.main-nav li {
    min-height: 100%;
    display: grid;
    align-items: flex-start;
    padding: 20px 0;
    font-size: 26px;
    border-bottom: 2px solid #535556;
}

.main-nav li a {
    color: white;
}

.main-nav a {
    justify-content: center;
    color: #191919;
    list-style: none;
    text-decoration: none;
}

.main-nav li:hover {
    background: #191919;
}

.main-nav li:hover a {
    color: #EABE03;
}

.responsive {
    display: block;
    height: 100px;
    width: 100vh;
    position: absolute;
}

/* ====================================== */

/* Main */
/* ====================================== */
#main-article {
    display: flex;
    flex-direction: column-reverse;
    width: 100%;

}

#main-article a {
    color: black;
    text-decoration: none;
}

/* ====================================== */


/* Breaking News */
/*===============================================  */
aside {
    overflow: hidden;
    margin: 0 15px;
    margin-bottom: 15px;
}

aside h2 {
    z-index: 2;
    background-color: #EF1D50;
    color: white;
    padding: 0 10px;
    text-align: right;
    float: right;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0;
    position: relative;
}

aside .marquee {
    position: relative;
    white-space: nowrap;
    animation: marquee 50s linear infinite;
}

aside ul {
    line-height: 2;
}

aside li {
    display: inline-block;
    font-weight: bold;
}

.marquee li {
    border-bottom: unset;
    border-left: 1px solid #EF1D50;
    padding: 0 15px;
}


.marquee li a {
    text-decoration: none;
    color: black;
}

aside .marquee:hover {
    animation-play-state: paused
}


@keyframes marquee {
    from {
        right: 100%;
    }

    to {
        right: -300%;
    }
}

/* ====================================== */


/* Main Article */
/* ====================================== */
#homepage .content,
#homepage .hero {
    margin: 0 15px;
}

.content {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #535556;

}

.content h2 {
    display: none;
}
.hero a{
    /* width: 500px; */
    display: inline-block;
    text-align: center;
    height: 280px;
    /* border: 3px solid #f2f2f2; */
}
.hero img {
    max-width: 100%;
}

/* ====================================== */

/* Articles */
/* ====================================== */
.articles {
    margin: 0 15px;
}

.articles a {
    text-decoration: none;
}

.articles a:nth-child(even) .article {
    background-color: #191919;
    color: white;
}


.articles a:nth-child(odd) .article {
    background-color: #EABE03;
    color: black;
}

.article {
    display: grid;
    grid-template-columns: 140px 1fr;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 13px;
}

.article img {
    width: 140px;
}

.article div {
    padding: 5px 15px;
}

.article span {
    display: none;
}

/* ====================================== */

/* Footer */
/* ====================================== */
footer {
    background-color: #191919;
    height: 100px;
    color: white;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    align-items: center;
    font-size: 0.8rem;
}

footer .allrights {
    grid-column: 2/9;
}

footer .linesStudio {
    grid-column: 11/11;
}

footer img {
    width: 6rem;
}

/* ====================================== */

.mobile-hide {
    display: none;
}

.mobile-collapse {
    width: 0;
}

.mobile-expend {
    width: 100%;
}

.desktop-only {
    display: none;
}

/* Category Page */
/* ========================= */
#banner img {
    width: 100%;
}

#category .main-nav {
    margin-bottom: 0;
}

#category .headerPlaceHolder,
#category header {
    margin-bottom: 0;
}

/* ========================= */

/* Flashes Page */
/* ========================= */
#flashes nav {
    margin-bottom: 0;
}

.latest-flashes {
    background-color: #EF1D50;
    color: white;
    font-weight: bold;
    display: inline-block;
    padding: 5px;
    margin-bottom: 10px;
}

#flashes .flash {
    margin: 10px 0;
}

.margin-y-10 {
    margin: 10px 0;
}

/* ========================= */


/* Article Page */
/* ========================= */
#single nav {
    margin-bottom: 0;
}

#single #article {
    margin: 0 auto;
    max-width: 100%;
    padding: 15px;
}

#single #article h1 {
    font-size: 2.0em;
    margin-bottom: 15px;
}

#single #article .subtitle {
    font-size: 1.0em;
    margin-bottom: 15px;
}

#single #article #post-image {
    text-align: center;
}

#single #article img {
    max-width: 100%;
    margin-bottom: 15px;
}

#single #article .content {
    width: 100%;
    font-size: 1em;
    margin-bottom: 15px;
    line-height: 1.5;
}

#single .survey-title {
    display: inline-block;
    color: white;
    padding: 10px;
    background-color: #08BBE3;
}

#single .content {
    height: auto;
    width: 100%;
}

/* ========================= */


/* Desktop View */
/* ====================================== */
/* ====================================== */

@media (min-width: 1000px) {
    .mobile-only {
        display: none;
    }


    .desktop-only {
        display: initial
    }

    /* Layout */
    /* ====================================== */
    header {
        grid-row: 1;
    }

    .main-nav {
        grid-row: 2;
    }

    #main-article {
        grid-row: 3;
    }

    .articles {
        grid-row: 5;
    }

    footer {
        grid-row: 6;
    }

    .main-footer {
        grid-column: col-start / span 12;
    }

    /* ====================================== */

    /* Header */
    /* ====================================== */
    .headerPlaceHolder {
        height: unset;
        margin-bottom: unset;
    }

    header {
        height: 80px;
        margin-bottom: unset;
        position: relative;
    }

    header {
        color: white;
        background-color: #191919;
        display: grid;
        grid-template-columns: repeat(12, [col-start] 1fr);
        align-items: center;
    }

    header .logo-href {
        grid-column: col-start 2 / span 1;

    }

    /* ====================================== */


    /* Navigation */
    /* ========================= */
    header .mobile-menu {
        display: none;
    }

    header .close {
        display: none;
    }

    header .open {
        display: none;
    }

    .main-nav {
        width: 100%;
        margin-top: 0;
        height: 100%;
        position: relative;
        z-index: 3;
        top: unset;
        right: unset;
        background-color: unset;
        overflow-x: initial;
        transition: initial;
        opacity: initial;
        margin-bottom: 20px;
    }

    .main-nav ul {
        font-size: 1.7rem;
        text-align: center;
    }

    .main-nav ul {
        display: grid;
        height: 50px;
        grid-template-columns: repeat(5, 1fr);
        background-color: #EABE03;
    }

    .main-nav li {
        padding: initial;
        border-bottom: none;
        align-items: center;
    }

    .main-nav li a {
        color: #191919;
    }

    nav ul {
        display: flex;
        justify-content: space-between;
    }

    /* ========================= */


    /* Main */
    /* ========================= */
    .content,
    .hero {
        margin: 0;
    }

    #main-article {
        display: flex;
        flex-direction: row;
        margin: 0 auto;
        max-width: 970px;
        padding: 15px;
    }

    #main-article * {
        margin-left: 15px;
    }

    .content {
        border-bottom: none;
        height: 335px;
        width: 250px;
    }

    .content h2 {
        background-color: #08BBE3;
        color: white;
        padding: 5px;
        text-align: center;
        font-size: 1.2em;
        font-weight: bold;
        margin-bottom: 20px;
        width: 160px;
        display: block;
    }
    
    .hero a{
        width: 500px;
    }

    .hero img {
        /* width: 500px; */
        height: auto;
    }
    /* .hero img {
        max-width: 500px;
    } */

    aside {
        margin: 0;
    }

    .aside {
        overflow: hidden;
        display: flex;
        flex-direction: column;
        width: 160px;
        height: 280px;
    }

    aside h2 {
        background-color: #EF1D50;
        color: white;
        padding: 5px;
        text-align: center;
        font-size: 1.2em;
        font-weight: bold;
        margin-bottom: 10px;
    }

    aside li {
        display: block;
        font-weight: bold;
        font-size: 12px;
    }

    aside .marquee {
        /* z-index:1; */
        position: relative;
        animation: marquee 35s linear infinite;
        list-style: none;
        white-space: normal;
    }

    .marquee li {
        border-bottom: 1px solid #EF1D50;
        border-left: unset;
        padding: 15px 0;
    }


    aside .marquee:hover {
        animation-play-state: paused
    }

    @keyframes marquee {
        from {
            top: 100%;
        }

        to {
            top: -300%;
        }
    }

    /* ========================= */




    /* Footer */
    /* ========================= */
    footer .allrights {
        grid-column: 2/7;
    }

    /* ========================= */

    /* Article Page */
    /* ========================= */

    #single #article {
        margin: 0 auto;
        max-width: 970px;
        padding: 15px;
    }

    #single #article h1 {
        font-size: 2.5em;
        margin-bottom: 15px;
    }

    #single #article .subtitle {
        font-size: 1.5em;
        margin-bottom: 15px;
        border-bottom: 1px solid #f2f2f2;
        padding-bottom: 20px;
    }

    #single #article nav {
        display: block;
    }

    #single #article article {
        display: inline-block;
        width: 65%;
        margin-left: 10%;
        border: 2px solid #eaeaea;
        padding: 20px;
    }

    #single #article aside {
        display: inline-block;
        width: 20%;
        vertical-align: top;
        margin-top: 110px;
    }
}


/* ========================= */
@media (min-width: 450px) {

    /* Articles */
    /* ========================= */
    .articles {
        margin: 0 auto;
        width: 100%;
        padding: 15px;
    }

    .article {
        display: flex;
        flex-direction: row;
        height: 100px;
    }

    .article img {
        /* height: 200px; */
        margin-left: 15px;
        width: 200px;
    }

    .article div {
        padding: 10px 20px;
        width: 100%;
    }

    .article div h3 {
        font-size: 1.2em;
        margin-bottom: 10px;
    }

    .articles a:nth-child(odd) .article {
        background-color: unset;
        color: unset;
    }

    .articles a:nth-child(even) .article {
        background-color: unset;
        color: unset;
    }

    .articles a:nth-child(even) .article div {
        background-color: #191919;
        color: white;
    }

    .articles a:nth-child(odd) .article div {
        background-color: #EABE03;
        color: black;
    }

    /* ========================= */
}

@media (min-width: 600px) {
    .article span {
        display: block;
    }

    footer .linesStudio {
        grid-column: 11/11;
    }

}

@media (min-width: 795px) {

    /* Articles */
    /* ========================= */
    .articles {
        margin: 0 auto;
        width: 970px;
        padding: 15px;
    }

    .article {
        display: flex;
        flex-direction: row;
        height: 150px;
    }

    .article img {
        width: 300px;
        height: auto;
        margin-left: 15px;
    }

    .article div {
        width: 435px;
        padding: 10px 20px;
    }

    .article div h3 {
        font-size: 2em;
        margin-bottom: 10px;
    }

    /* ========================= */
}

/* Bootstrap */
.form-group {
    margin-bottom: 1rem;
}

label {
    display: inline-block;
    margin-bottom: .5rem;
}

.form-check {
    position: relative;
    display: block;
    padding-right: 1.25rem;
}

.form-check-input {
    position: absolute;
    margin-top: .3rem;
    margin-right: -1.25rem;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

button,
input {
    overflow: visible;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    margin-top: 0px;
    margin-right: 0px;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

button,
input {
    overflow: visible;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn-primary.focus,
.btn-primary:focus {
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .5);
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
}

.btn:focus,
.btn:hover {
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

[type="reset"],
[type="submit"],
button,
html [type="button"] {
    -webkit-appearance: button;
}

nav {
    display: inline-block;
}

.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 0;
    margin-bottom: 1rem;
    list-style: none;
    border-radius: .25rem;
}

.breadcrumb dl,
.breadcrumb ol,
.breadcrumb ul {
    margin-top: 0;
    margin-bottom: 1rem;
}


.breadcrumb a {
    font-size: 15pt;
    color: #808080;

    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-left: .5rem;
    padding-right: .5rem;
    color: #808080;
    content: ">";
    font-size: 12pt;
}


.breadcrumb .active {
    font-size: 15pt;
    color: #EABE03;
    font-weight: bold;
}

.text-center {
    text-align: center !important;
}

.jumbotron {
    padding: 4rem 2rem;
}

.jumbotron {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: .3rem;
}

.jumbotron h1 {
    font-size: 2.5rem;
}

.jumbotron .h1 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

.jumbotron .btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.jumbotron .btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.jumbotron .mb-2,
.my-2 {
    margin-bottom: .5rem !important;
}

.jumbotron .btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.jumbotron .btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.jumbotron a {
    text-decoration: none;
}
